Bug 1306491 - [abrt] gnome-shell: cogl_texture_get_height(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: cogl_texture_get_height(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e2a8b2e6695a0973f04963254e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 20:42 EST by Ashish Bhurtel
Modified: 2017-08-08 08:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:46:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.32 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: cgroup (242 bytes, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: core_backtrace (17.37 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: dso_list (24.82 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: environ (852 bytes, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: maps (122.94 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: mountinfo (3.74 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: open_fds (6.39 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details
File: var_log_messages (17.86 KB, text/plain)
2016-02-10 20:42 EST, Ashish Bhurtel
no flags Details

  None (edit)
Description Ashish Bhurtel 2016-02-10 20:42:05 EST
Description of problem:
browser: google-chrome
youtube fullscreen will crash. same results on firefox

Version-Release number of selected component:
gnome-shell-3.19.4-2.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_texture_get_height
executable:     /usr/bin/gnome-shell
global_pid:     1666
kernel:         4.5.0-0.rc2.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cogl_texture_get_height at cogl-texture.c:216
 #1 meta_shaped_texture_get_image at compositor/meta-shaped-texture.c:867
 #2 shell_util_get_content_for_window_actor at shell-util.c:448
 #3 ffi_call_unix64 at ../src/x86/unix64.S:76
 #4 ffi_call at ../src/x86/ffi64.c:525
 #5 gjs_invoke_c_function at gi/function.cpp:999
 #6 function_call at gi/function.cpp:1322
 #7 js::CallJSNative at /usr/src/debug/mozjs-24.2.0/js/src/jscntxtinlines.h:321
 #8 js::Invoke at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:474
 #9 Interpret at /usr/src/debug/mozjs-24.2.0/js/src/vm/Interpreter.cpp:2298

Potential duplicate: bug 1284687
Comment 1 Ashish Bhurtel 2016-02-10 20:42:08 EST
Created attachment 1123054 [details]
File: backtrace
Comment 2 Ashish Bhurtel 2016-02-10 20:42:09 EST
Created attachment 1123055 [details]
File: cgroup
Comment 3 Ashish Bhurtel 2016-02-10 20:42:11 EST
Created attachment 1123056 [details]
File: core_backtrace
Comment 4 Ashish Bhurtel 2016-02-10 20:42:12 EST
Created attachment 1123057 [details]
File: dso_list
Comment 5 Ashish Bhurtel 2016-02-10 20:42:13 EST
Created attachment 1123058 [details]
File: environ
Comment 6 Ashish Bhurtel 2016-02-10 20:42:14 EST
Created attachment 1123059 [details]
File: exploitable
Comment 7 Ashish Bhurtel 2016-02-10 20:42:14 EST
Created attachment 1123060 [details]
File: limits
Comment 8 Ashish Bhurtel 2016-02-10 20:42:16 EST
Created attachment 1123061 [details]
File: maps
Comment 9 Ashish Bhurtel 2016-02-10 20:42:16 EST
Created attachment 1123062 [details]
File: mountinfo
Comment 10 Ashish Bhurtel 2016-02-10 20:42:17 EST
Created attachment 1123063 [details]
File: open_fds
Comment 11 Ashish Bhurtel 2016-02-10 20:42:18 EST
Created attachment 1123064 [details]
File: proc_pid_status
Comment 12 Ashish Bhurtel 2016-02-10 20:42:19 EST
Created attachment 1123065 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 09:29:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora End Of Life 2017-07-25 15:55:29 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 08:46:08 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.